﻿/*tabs pro*/

.tabs .ui-lightness .ui-tabs {
    padding: 0;
}

    .tabs .ui-lightness .ui-tabs .ui-tabs-nav {
        margin-bottom: -2px;
        padding: 0;
    }


        .tabs .ui-lightness .ui-tabs .ui-tabs-nav li {
            border: none;
            margin: 0;
        }

.tabs .ui-lightness .ui-corner-all,
.ui-lightness .ui-corner-top,
.ui-lightness .ui-corner-right,
.ui-lightness .ui-corner-tr {
    border-top-right-radius: 0px;
}

.tabs .ui-lightness .ui-corner-all,
.ui-lightness .ui-corner-top,
.ui-lightness .ui-corner-left,
.ui-lightness .ui-corner-tl {
    border-top-left-radius: 0px;
}

.ui-lightness .ui-widget-header {
    background: none;
    border: 0;
}

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li a {
    color: #fff;
    float: left;
    font-family: "vagroundedlightlightLtLt";
    font-size: 17px;
    font-weight: 300;
    line-height: 20px;
    padding: 20px 18px 20px 42px;
}

.tabs #tptab43 {
    border-top: 5px solid #7b9800;
}

.tabs #tptab44 {
    border-top: 5px solid #98be00;
}

.tabs #tptab45 {
    border-top: 5px solid #b9e401;
}

.tabs #tptab46 {
    border-top: 5px solid #f3c71f;
}

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(1n) a:focus {
    -webkit-box-shadow: 0 0 4px 1px #0062FF;
    -moz-box-shadow: 0 0 4px 1px #0062FF;
    box-shadow: 0 0 4px 1px #0062FF;
    margin: 0 2px;
    padding: 20px 15px 20px 40px;
}

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(1) a {
    background: no-repeat scroll 5% center #7b9800;
    background-image: url("../images/contenido/iconos/ActualidadEmpresarial.svg");
    background-size: 22px;
}

    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(1) a:hover,
    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(1) a:focus, 
    .tabs .menuTabs li:nth-child(1).active a {
        background-color: #444;
    }

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(2) a {
    background: no-repeat scroll 5% center #98be00;
    background-image: url("../images/contenido/iconos/Programas.svg");
    background-size: 20px;
}

    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(2) a:hover,
    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(2) a:focus, 
    .tabs .menuTabs li:nth-child(2).active a {
        background-color: #444;
    }


.tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(3) a {
    background: no-repeat scroll 5% center #b9e401;
    background-image: url("../images/contenido/iconos/Proyectos.svg");
    background-size: 22px;
}

    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(3) a:hover,
    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(3) a:focus, 
    .tabs .menuTabs li:nth-child(3).active a {
        background-color: #444;
    }

.tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(4) a {
    background: no-repeat scroll 5% center #f3c71f;
    background-image: url("../images/contenido/iconos/MediosComunicacion.svg");
    background-size: 26px;
}

    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(4) a:hover,
    .tabs .ui-lightness .ui-tabs .ui-tabs-nav li:nth-child(4) a:focus, 
    .tabs .menuTabs li:nth-child(4).active a {
        background-color: #444;
    }

/*tabs bootstrap*/

.bstrap30 h2, .bstrap30 .h2 {
    font: normal 400 44px/44px 'vagroundedlightlightLtLt';
    color: #99be00;
    padding: 20px 20px 10px 0;
    margin: 0;
    font-size: 35px;
}

/********Articulos************/

.mainArticle {
    color: #666;
    float: left;
    margin-left: 20px;
    padding: 25px 0;
    width: 30%;
    font-size: 13px;
}

    .mainArticle > a {
        color: #98be00 !important;
        float: left;
        font-size: 17px;
        margin: 0 0 10px;
        width: 100%;
        font-family: 'vagroundedlightlightLtLt';
        font-size: 18px;
    }

    .mainArticle .redMore {
        display: block;
    }

#dnn_tabsHome .mainArticle .redMore a {
    margin-top: 10px;
    color: #98be00;
    display: inline-block;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 16px;
}

/*tab Actualidad empresarial*/

.ui-lightness .ui-widget-content a.verMas {
    color: #fff;
}

.nivo-caption p {
    color: #FFF;
    font-size: 18px;
}

.tabs .verMas {
    background-color: #fff;
    color: #B9E401 !important;
    float: right;
    font-family: 'vagroundedlightlightLtLt';
    font-size: 20px;
    margin: 20px 0 5px;
    padding: 12px 30px 12px 20px;
    text-decoration: none;
    border-color: #fff;
}

    .tabs .verMas:hover, 
    .tabs .verMas:focus {
        color: #B9E401;
        text-decoration: underline;
        background-color: #fff;
        border-color: #fff;
    }

    .tabs .verMas:focus {
        -webkit-box-shadow: 0 0 4px 1px #0062FF;
        -moz-box-shadow: 0 0 4px 1px #0062FF;
        box-shadow: 0 0 4px 1px #0062FF;
    }

.nav-tabs > .TabsHome.active > a {
    background-color: #444 !important;
}

.nav-tabs > .TabsHome > a {
    color: #fff !important;
    float: left;
    font-family: "vagroundedlightlightLtLt";
    font-size: 17px;
    font-weight: 300;
    line-height: 10px !important;
    padding: 20px 18px 20px 30px !important;
}


.ui-lightness .tabs-above .nav-tabs .TabsHome:nth-child(1n) a:focus {
    -webkit-box-shadow: 0 0 4px 1px #0062FF;
    -moz-box-shadow: 0 0 4px 1px #0062FF;
    box-shadow: 0 0 4px 1px #0062FF;
    margin: 0 2px;
    padding: 20px 15px 20px 40px;
}

.ui-lightness .tabs-above .nav-tabs .TabsHome:nth-child(1) a {
    background: no-repeat scroll 5% center #7b9800;
    background-image: url("../images/contenido/iconos/ActualidadEmpresarial.svg") !important;
    background-size: 15px;
}

.ui-lightness .tabs-above .nav-tabs .TabsHome:nth-child(2) a {
    background: no-repeat scroll 5% center #98be00;
    background-image: url("../images/contenido/iconos/Programas.svg");
    background-size: 15px;
}

.ui-lightness .tabs-above .nav-tabs .TabsHome:nth-child(3) a {
    background: no-repeat scroll 5% center #b9e401;
    background-image: url("../images/contenido/iconos/Proyectos.svg");
    background-size: 15px;
}

.ui-lightness .tabs-above .nav-tabs .TabsHome:nth-child(4) a {
    background: no-repeat scroll 5% center #f3c71f;
    background-image: url("../images/contenido/iconos/MediosComunicacion.svg");
    background-size: 15px;
}
